#Translation into Czech language: Josef Chlachula 2005.8.14
#native2ascii -encoding windows-1250 i18n_cs.properties.windows-1250.txt i18n_cs.properties
about=$O programu
accountName=U\u017eivatelsk\u00fd \u00fa\u00e8et
add=$P\u00f8idat
addCategory=P\u00f8idat kategorii
addRecord=P\u00f8idat z\u00e1znam
additionalAttributes=Dodate\u00e8n\u00e9 atributy
agree=Souhlas\u00edm
all=V\u0161echno
allColumns=V\u0161echny sloupce
allRows=V\u0161echny \u00f8\u00e1dky
alphabetsOnly=Pouze p\u00edsmena
alphaNumeric=Alfanumerick\u00e9
applicationName=Password Dragon
attribute10=Atribut 10
attribute1=Atribut 1
attribute2=Atribut 2
attribute3=Atribut 3
attribute4=Atribut 4
attribute5=Atribut 5
attribute6=Atribut 6
attribute7=Atribut 7
attribute8=Atribut 8
attribute9=Atribut 9
attribute=Atribut
attributes=Atributy
author=Autor
backup=Z\u00e1loha
backupDirectory=Z\u00e1loha adres\u00e1\u00f8e
backupDirectoryTip=Pokud nen\u00ed specifikov\u00e1n \u017e\u00e1dn\u00fd adres\u00e1\u00f8, tak se z\u00e1loha vytv\u00e1\u00f8\u00ed tam, kde je um\u00edst\u00ecn\u00fd soubor pwm.
backupOption1=Backup Option 1 - Pokud je otev\u00f8en soubor pwm
backupOption2=Backup Option 2 - Pokud kliknete na tla\u00e8\u00edtko ulo\u017eit
basic=Z\u00e1klad
basicInfo=Z\u00e1kladn\u00ed informace
browser=Prohl\u00ed\u017eec
bulkAction=Hromadn\u00e1 akce
cancel=$Zru\u0161it
case=Velikost
category=$Kategorie
categoryCannotHaveColon=Kategorie nem\u00f9\u017ee obsahovat ':' (dvojte\u00e8ku)
categoryChanged=Kategorie byla \u00fasp\u00ec\u0161n\u00ec zm\u00ecn\u00ecna pro ozna\u00e8en\u00e9 z\u00e1znamy
categoryExist=Kategorie u\u017e existuje
change2SingleLayout=P\u00f8epnout do z\u00e1kladn\u00edho zobrazen\u00ed
changeCategory=Zm\u00ecnit kategorii na
changeCategoryMsg=Opravdu chcete zm\u00ecnit kategorii pro ozna\u00e8en\u00e9 z\u00e1znamy na [#CATEGORY#] ?
changePassword=Zm\u00ecnit $heslo
chooseBackupDirectory=Zvolte adres\u00e1\u00f8 pro z\u00e1lohu
chooseBrowser=Zvolit prohl\u00ed\u017ee\u00e8
chooseStartupFile=Vybrat startovac\u00ed soubor
clearClipBoard=$Vymazat schr\u00e1nku
clearClipBoard=Vymazat schr\u00e1nku p\u00f8i ukon\u00e8en\u00ed
clearList=$Vymazat seznam
clipboard=Schr\u00e1nka
close=$Zav\u00f8\u00edt
column=Sloupec
columnName=Jm\u00e9no sloupce
columnSettings=Nastaven\u00ed sloupc\u00f9
confirmCategoryChange=Potvrzen\u00ed zm\u00ecny kategorie
confirmDelete=Potvrzen\u00ed vymaz\u00e1n\u00ed
confirmDeleteMsg=Opravdu chcete vymazat ozna\u00e8en\u00e9 z\u00e1znamy?
confirmNewPassword=Potvrdit nov\u00e9 heslo
confirmPassword=Potvrzen\u00ed hesla
confirmSaveMsg=Chcete ulo\u017eit z\u00e1znamy? 
confirmSaveTitle=Potvrdit ulo\u017een\u00ed
confirmUpdateUpdatedOn=Potvrdit aktualizaci
conversionMessage=#FILENAME# \nbyl \u00fasp\u00ec\u0161n\u00ec konvertov\u00e1n do nov\u00e9 verze Password Manageru. \n\nSoubor \n#FILENAME# \nji\u017e nelze pou\u017e\u00edt pro star\u0161\u00ed verze Password Manageru.
copyNothingMsg=Nekop\u00edrovat nic do schr\u00e1nky p\u00f8i startu URL
copyPassword=Kop\u00edrovat $heslo
copyPasswordMsg=P\u00f8i startu URL zkop\u00edrovat heslo do schr\u00e1nky
copyRecord=Kop\u00edrovat z\u00e1znam
copyToClipBoard=Kop\u00edrovat do schr\u00e1nky
copyUrl=Kop\u00edrovat $URL.
copyUserId=Kop\u00edrovat $u\u017eivatelsk\u00e9 ID
copyUserIdMsg=Zkop\u00edrovat u\u017eivatelsk\u00e9 ID do schr\u00e1nky p\u00f8i startu URL
count=Po\u00e8et
createdOn=Vytvo\u00f8eno
defaultValue=Z\u00e1kladn\u00ed hodnota
delete=$Smazat
deleteCategoryMsg=V #CATEGORY# se nach\u00e1z\u00ed #COUNT# z\u00e1znam\u00f9. Vymaz\u00e1n\u00edm t\u00e9to kategorie se v\u0161echny z\u00e1znamy p\u00f8esunou do nevypln\u00ecn\u00e9 kategorie.\n Skute\u00e8n\u00ec chcete vymazat tuto kategorii?
deleteRecord=Vymazat z\u00e1znam
disagree=Nesouhlas\u00edm
doubleClickAction=Akce pro dvojklik
duplicate=$Duplikovat z\u00e1znam
edit=$\u00dapravy
editCategory=Editovat kategorii
editColumnDetail=Editace podrobnost\u00ed sloupce
editRecord=Editovat z\u00e1znam
email=E-mail
enterPasswordLengthMsg=Zadejte d\u00e9lku hesla.
exit=K$onec
export=$Export
exportToHtmlTitle=Export do HTML souboru
exportToTextTitle=Export do textov\u00e9ho souboru
exportToXmlTitle=Export do XML souboru
fields=Pole
file=$Soubor
fileChangePassword=Zm\u00ecnit heslo souboru
fileClosed=Soubor uzav\u00f8en
fileNotExistMsg=Soubor neexistuje
fileOpenPassword=Otev\u00f8\u00edt soubor s heslem
fileOpened=Soubor byl \u00fasp\u00ec\u0161n\u00ec otev\u00f8en
filePassword=Heslo souboru
fileSavePassword=Ulo\u017eit soubor s heslem
fileSaved=Soubor ulo\u017een
find=$Hledat
fixedLength=Pevn\u00e1 d\u00e9lka
form=Formul\u00e1\u00f8
general=V\u0161eobecn\u00e9
generatedBy=Generov\u00e1no pomoc\u00ed
generatePassword=$Generovat heslo
goUrl=$Jdi na URL
help=$N\u00e1pov\u00ecda
import=$Import
inactiveTimeOut=Doba neaktivity
inactiveTimeOutMsg=Zamknout aplikaci, pokud nebyla pou\u017eita #MINUTES# minut
invalidExtenion=Chybn\u00e1 p\u00f8\u00edpona souboru. Spr\u00e1vn\u00e1 p\u00f8\u00edpona je: 
invalidFileExtenionMsg=Chybn\u00e1 p\u00f8\u00edpona souboru! P\u00f8ekontrolujte ji je\u0161t\u00ec jednou! Spr\u00e1vn\u00e1 p\u00f8\u00edpona je: 
invalidMaskStringMsg=Chybn\u00e1 maska \u00f8et\u00eczce. M\u00f9\u017eete pou\u017e\u00edt pouze znaky v rozsahu [A,a,9,#]
invalidOldPasswordMsg=Chybn\u00e9 star\u00e9 heslo
invalidPassword=Chybn\u00e9 heslo
language=Jazyk
launchUrl=Spustit URL
layout=Rozm\u00edst\u00ecn\u00ed
length=D\u00e9lka
license=$Licence
lock=$Zamknout
longLanguage=Czech
lookAndFeel=Nastaven\u00ed vzhledu
lowercaseOnly=V\u0161echno s mal\u00fdmi p\u00edsmeny
mixedcase=Sm\u00ed\u0161en\u00ec
multipleSelectionNotAllowedMsg=Nen\u00ed mo\u017eno editovat v\u00edce z\u00e1znam\u00f9 najednou. Ozna\u00e8te pros\u00edm pouze jeden z\u00e1znam
name=Jm\u00e9no
new=Nov\u00fd
newFile=$Nov\u00fd soubor
newFileMsg=Nyn\u00ed klikn\u00ecte na 'P\u00f8idat' ve spodn\u00ed \u00e8\u00e1sti panelu na p\u00f8id\u00e1n\u00ed nov\u00e9ho z\u00e1znamu.
newFileTitle=<Nov\u00fd soubor>
newPassword=Nov\u00e9 heslo
newPasswordAndOldAreTheSameMsg=Nov\u00e9 heslo je stejn\u00e9 jako star\u00e9!
no=Ne
noBackup=Bez z\u00e1lohy
noBackupTip=Nevytv\u00e1\u00f8et z\u00e1lohu p\u00f8i ulo\u017een\u00ed
noFileExist=Soubor neexistuje.
noMatchFound=Nena\u0161el se z\u00e1znam pro
noRecordsForExport=Nebyly ozna\u00e8eny \u00f8\u00e1dky pro export
noRecordsFound=Z\u00e1znamy se nenalezly
none=<\u017d\u00e1dn\u00e9>
notes=Pozn\u00e1mky
nothingToSave=\u00dadaje nebyly zm\u00ecn\u00ecny. Nic nebude ulo\u017eeno.
numbersOnly=Pouze \u00e8\u00edslice
ok=$OK
oldPassword=Star\u00e9 heslo
open=Otev\u00f8\u00edt
openComment=Otev\u00f8\u00edt pozn\u00e1mku
openFile=$Otev\u00f8\u00edt soubor
openFileMsg=Vybrat soubor, kter\u00fd se na\u00e8\u00edt\u00e1 p\u00f8i startu
openLastMsg=Po startu otev\u00f8\u00edt naposledy editovan\u00fd soubor
openNothingMsg=Neotv\u00edrat p\u00f8i startu \u017e\u00e1dn\u00fd soubor
option=$Nastaven\u00ed
orderBy=T\u00f8\u00eddit podle
password=Heslo
passwordChange=Heslo bylo \u00fasp\u00ec\u0161n\u00ec zm\u00ecn\u00ecno
passwordCopied=Heslo bylo zkop\u00edrov\u00e1no do schr\u00e1nky
passwordEmptyMsg=Heslo mus\u00ed b\u00fdt vypln\u00ecno
passwordExportWarningMsg=Exportov\u00e1n\u00ed pole s heslem nen\u00ed bezpe\u00e8n\u00e9. \nUjist\u00ecte se, \u017ee exportovan\u00fd soubor m\u00e1te ulo\u017een na bezpe\u00e8n\u00e9m m\u00edst\u00ec!
passwordGenerator=$Gener\u00e1tor hesel
passwordMask=Maska hesla
passwordNotMatchMsg=Nov\u00e9 a potvrzen\u00e9 hesla se neshoduj\u00ed!
passwordNotSameMsg=Hesla nejsou stejn\u00e1
passwordStrength=S\u00edla hesla
previewPanel=N\u00e1hledov\u00e9 okno
reOpen=$Znovu na\u00e8\u00edtat
ready=P\u00f8ipraven\u00fd
record=$Z\u00e1znam
recordAdded=Z\u00e1znam byl p\u00f8id\u00e1n
recordCopied=Z\u00e1znam byl zkop\u00edrov\u00e1n do schr\u00e1nky
recordCount=$Po\u00e8et z\u00e1znam\u00f9
recordDeleted=Z\u00e1znam byl vymaz\u00e1n
recordDuplicated=Z\u00e1znam u\u017e existuje
recordModified=Z\u00e1znam byl zm\u00ecn\u00ecn
recordsFound=Nalezen\u00fdch z\u00e1znam\u00f9
registration=$Registrace
restartPWMMsg=Zm\u00ecna vzhledu se projev\u00ed a\u017e po restartu programu
rows=\u00d8\u00e1dky
save=$Ulo\u017eit
saveAsFile=U$lo\u017eit soubor jako
saveFile=$Ulo\u017eit soubor
saveToFile=Ulo\u017eit do souboru
search=Hledat
searchString=Hledan\u00fd \u00f8et\u00eczec
security=Bezpe\u00e8nost
select=Ozna\u00e8it
selectBrowser=Vybrat prohl\u00ed\u017ee\u00e8
selectCategory=Vyberte kategorii
selectRecordMsg=Vyberte pros\u00edm z\u00e1znam
selectedRows=Ozna\u00e8en\u00e9 \u00f8\u00e1dky
setDefaultValue=Nastavit z\u00e1kladn\u00ed hodnotu
setOption=Nastavit
shortLanguage=cs
showPasswordInRecord=Zobrazit heslo v n\u00e1hledu z\u00e1znamu
showPasswordInTable=Zobrazit heslo v tabulce
specialCharacter=Speci\u00e1ln\u00ed znaky
startup=Po startu
startupCategory=Kategorie po startu
startupFile=Startovac\u00ed soubor
startupOrderby=Po startu set\u00f8\u00eddit podle
statusBar=Stavov\u00fd \u00f8\u00e1dek
systemInfo=$Informace o syst\u00e9mu
tabular=Tabul\u00e1tor
takeBackup1=Z\u00e1lohovat [ jako *.pwm_bak1 ]
takeBackup1Tip=Tato volba nem\u00f9\u017ee b\u00fdt zru\u0161ena. Z\u00e1loha se vytvo\u00f8\u00ed v\u017edy, kdy\u017e je soubor pwm otev\u00f8en.
takeBackup2=Z\u00e1lohovat [ jako *.pwm_bak2 ]
takeBackup2Tip=Z\u00e1lohovat p\u00f8i ulo\u017een\u00ed souboru.
toHtml=Do $HTML
toText=Do $Text
toXml=Do $XML
tool=$N\u00e1stroje
toolBar=Panel n\u00e1stroj\u00f9
totalCount=Celkov\u00fd po\u00e8et
totalNumberOfPassword=Celkov\u00fd po\u00e8et hesel
totalNumberOfPasswordMsg=Zadejte celkov\u00fd po\u00e8et hesel.
totalRecords=Celkov\u00fd po\u00e8et z\u00e1znam\u00f9:
unfiled=Nevypln\u00ecn\u00e9
updateUpdatedOn=Aktualizovat na aktu\u00e1ln\u00ed \u00e8as
updateUpdatedOnMsg=Chcete aktualizovat aktu\u00e1ln\u00ed \u00e8as pro vybran\u00e9 z\u00e1znamy?
updatedOn=Aktualizov\u00e1no
uppercaseOnly=V\u0161echno s velk\u00fdmi p\u00edsmeny
url=URL
urlCopied=URL bylo zkop\u00edrov\u00e1no do schr\u00e1nky
useDefaultBrowser=Pou\u017e\u00edt v\u00fdchoz\u00ed prohl\u00ed\u017ee\u00e8
userId=U\u017eivatelsk\u00e9 ID
userIdCopied=U\u017eivatelsk\u00e9 ID bylo zkop\u00edrov\u00e1no do schr\u00e1nky
value=Hodnota
variableLength=D\u00e9lka prom\u00ecnn\u00e9
version=Verze
view=$Prohl\u00e9dnout
viewRecord=Prohl\u00e9dnout z\u00e1znam
web=Web
webSite=$Web str\u00e1nka
whenSaveButtonClicked=Kdy\u017e se kliklo na tla\u00e8\u00edtko ulo\u017eit
yes=Ano
